%define	name	virt-viewer
%define	version	0.5.3
%define	release	1

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:    Virtual Machine Viewer
License:    GPLv2+
Group:      Graphical desktop/GNOME
URL:        http://virt-manager.org/
Source:     http://virt-manager.org/download/sources/%{name}/%{name}-%{version}.tar.gz
BuildRequires:  libvirt-devel
BuildRequires:	gtk-vnc-devel
BuildRequires:	xen-devel
BuildRequires:	intltool
BuildRequires:	pkgconfig(libglade-2.0)

%description
Virtual Machine Viewer (virt-viewer) is a lightweight interface for
interacting with the graphical display of a virtualized guest OS. It uses
GTK-VNC and libvirt to look up the VNC server details associated with the
guest. It is intended as a replacement for the traditional vncviewer
client, since the latter does not support SSL/TLS encryption of x509
certificate authentication.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std
%find_lang %{name}

%clean


%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README
%{_bindir}/*
%{_mandir}/man1/*
%{_datadir}/applications/remote-viewer.desktop
%{_datadir}/icons/hicolor/*/*
%{_datadir}/%{name}/ui


%changelog
* Fri May 25 2012 Guilherme Moro <guilherme@mandriva.com> 0.5.3-1
+ Revision: 800559
- Updated to version 0.5.3

  + Sergey Zhemoitel <serg@mandriva.org>
    - new version 0.4.1

* Sat Aug 08 2009 Frederik Himpe <fhimpe@mandriva.org> 0.2.0-2mdv2010.0
+ Revision: 411798
- Fix description

* Thu Jul 30 2009 Frederik Himpe <fhimpe@mandriva.org> 0.2.0-1mdv2010.0
+ Revision: 404726
- Update to new version 0.2.0
- Fix BuildRequires

* Sat Aug 09 2008 Thierry Vignaud <tv@mandriva.org> 0.0.3-2mdv2009.0
+ Revision: 269666
- rebuild early 2009.0 package (before pixel changes)

* Sat May 17 2008 Funda Wang <fwang@mandriva.org> 0.0.3-1mdv2009.0
+ Revision: 208477
- New version 0.0.3

* Wed Jan 23 2008 Funda Wang <fwang@mandriva.org> 0.0.2-3mdv2008.1
+ Revision: 156970
- BR xen
- rebuild

  + Olivier Blin <blino@mandriva.org>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Nov 06 2007 Funda Wang <fwang@mandriva.org> 0.0.2-2mdv2008.1
+ Revision: 106492
- rebuild for new lzma

* Fri Nov 02 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.0.2-1mdv2008.1
+ Revision: 105246
- import virt-viewer


* Fri Nov 02 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.0.2-1mdv2008.1
- first mdv release  
